* {
    margin: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #fff;
    background: radial-gradient(ellipse at bottom, #1b2735 0%, #090a0f 100%);
}

a {
    text-decoration: none;
}

.movie-logo-wrapper {
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 30px;
}

.movie-img {
    margin-right: 20px;
    min-width: 180px;
}

.item-img-wrapper {
    transition: 0.7s;
    transition-delay: 0.2s;
}

.item-img-wrapper:hover {
    transform: scale(1.2);
    cursor: pointer;
}

.movie-rating {
    width: 60px;
    height: 20px;
    margin: 0 auto;
    display: block;
}

.title-text {
    color: rgb(229, 9, 20);
    text-align: center;
}

.movie-line {
    margin: 20px 0;
}

::-webkit-scrollbar{
    width: 10px;
}

::-webkit-scrollbar-track{
    background-color: rgb(0, 0, 0);
    border-radius: 5px;
}

::-webkit-scrollbar-thumb{
    background-color: rgb(229, 9, 20);
    border-radius: 5px;
}